#Plugin: EatOrDie
#Author: K3nny23

enable: true
monster:
   stage:
# When everything should start.
      start: 18 # Configure stages
# range [1-20]
   stage1:
# We only have 2 stage for now.
# When the stage1 should start, what will spawn and how many...
      start: 18
# range [1-20]
      type: ZOMBIE
# example: ZOMBIE, SKELETON, ETC...
      qty: 1
   stage2:
# When the stage2 should start, what will spawn and how many...
      start: 10
# range [1-20]
      type: SKELETON
# example: ZOMBIE, SKELETON, ETC...
      qty: 2
# range [1-20]
   spawn:
      alert:
# Show message when the monster spawn.
         enable: true
# true | false
         message: Eat or die
# example: 'Anything you want to show to player...'
      distance:
# Choose the spawn distance.
         min: -5
# range -10 to 10
         max: 5
# ----------------
# Orphan comments:
# ----------------
# Was at begin of line:37 :# range -10 to 10